body {
    background-color:rgb(255, 253, 246);
    font-family: Arial, Helvetica, sans-serif;
    
}

.headerhero {
    margin: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.headerlinks {
    align-content: center;
    margin-top: 36px;
}

.headerlinks a{
    text-decoration: none;
    font-size: 200%;
    margin: 12px;
    color: black;
    transition: 0.5s ease-in-out;
}

.headerlinks a:hover{
    color: rgb(36, 36, 36);
    text-decoration: underline;
}

.headerlogo {
    width: 10%;
    display: flex;
    justify-content: center;
}

.headerlogo svg {
    max-height: 60px;
}

main {
    margin-top: 60px;
    justify-items: center;
}

.projectheader{
    max-width: 800px;
    width: 100%;
}

.projectheader h2 {
    text-align: justify;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.column {
    flex: 50%;
    max-width: 50%;
}

.imagecolumn {
    padding: 0 4px;
    box-sizing: border-box;
}

.bold p {
    font-weight: bold;
}

.column img {
    width: 100%;
}

.column h3 {
    margin-top: 0;
}

.column p {
    margin-right: 8px;
}

.columnright {
    justify-items: end;
    width: 50%;
}

.keywords {
    font-size: large;
}

.headerimage img {
    width: 100%;
}

.projectmain {
    max-width: 800px;
    width: 100%;
}

.projectmain p {
    text-align: justify;
}

.pdescription {
    font-size: smaller;
    font-style: italic;
    padding-left: 4px;
}

.centerimage {
    max-width: 600px;
    justify-self: center;
}

.centerimage img {
    width: 100%;
}

.topmargin {
    margin-top: 40px;
}

.publink a{
    text-decoration: none;
}

.publink a:hover{
    text-decoration: underline;
}



footer {
    float: right;
    margin-top: 64px;
    font-size: smaller;
}

@media only screen and (max-width: 600px)  {
    .headerlinks a {
        font-size: small;
        font-weight: bold;
        outline-style: solid;
        outline-width: 1px;
        padding: 4px;
        background-color: black;
        color: rgb(255, 253, 246);
        
    }
    .headerlinks a:hover {
        background-color: rgb(255, 253, 246);
        color: black;
    }
    .headerlogo {
        width: 15%;
    }
    .column {
        max-width: 100%;
        flex: 100%  ;
    }
    .columnright {
        justify-items: left;
    }
}

/* This upper section is the header */